[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ] |  |  |  |  | [Top] | [Contents] | [Index] | [ ? ]

#### 4.18.5.3 Label

A label's type is "Label".

#### Signals

Labels send the following signals.

`signalLabelClicked`

  Occurs when the user clicks a mouse button on the component.

#### Attributes

Labels publish the following attributes.

`Caption`

  The text of the label.

`Align`

  The alignment of the label.

#### Properties

Labels publish the following properties.

`Caption`

  The text of the label.

[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ]

This document was generated using texi2html 1.76.